body {
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif !important;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: #fff;
	background: url("img/stripes.png") repeat #222;
}

div.cleaner {
	width: 100%;
	height: 1px;
	clear: both;
}

div.input {
	clear: both;
	margin: 0px 0px 0px 100px;
}

div.password-recovery div.input {
	margin: 0px 0px 0px 150px;
	float: left;
}

div#footer {
	width: 40em;
	margin: 0px auto;
	text-align: center;
	color: #fff;
}

div#footer a {
	color: #fff;
	text-decoration: none;
}

div#footer a:hover {
	color: #fff;
	text-decoration: none;
}

div#loginBox,
div.password-recovery {
	margin: 80px auto 15px auto;
	width: 45em;
	border: 1px solid #d9e0ea;
	/*background: #e0edff;*/
	border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color:#e0edff;
  background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#276A97), to(#e0edff));
  background-image: -moz-linear-gradient(#276A97, #e0edff);
  background-image: linear-gradient(#276A97, #e0edff);
}

div#loginBox form,
div.password-recovery form {
	padding: 20px 0px;
	background: url('./img/knight.png') no-repeat 15px 35px;
}

div#loginBox h1,
div.password-recovery h1 {
	margin: 15px 1px 1em 150px;
	font-weight: normal;
	color: #fff;
	text-shadow: 1px 1px #033D64;
}

div#loginBox h1 span,
div.password-recovery h1 span {
	display: block;
	color: #033D64;
	font-size: 16px;
	font-weight: normal;
	padding: 8px 0px 0px 0px;
	text-shadow: none;
}

div#loginBox p.error,
div.password-recovery p.error {
	color: red;
	padding: 0px 90px 0px 0px;
	text-align: right;
	margin: 0px;
}

div#loginBox div#forgotten_password {
	float: right;
	margin-top: 0.8em;
	padding-right: 5px;
}

div#loginBox div#forgotten_password a {
	color: #276A97;
}

div#loginBox div#forgotten_password a:hover {
	color: #97276C;
}

div#loginBox div.submit,
div.password-recovery div.submit {
	float: right;
}

div.input label {
	width: 150px;
	padding-right: 15px;
	text-align: right;
	float: left;
	color: #033D64;
	line-height: 26px;
}

p, ul, blockquote, pre, td, th, label, div.error-message {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

input[type="text"], input[type="password"] {
	width: 16em;
	line-height: 18px;
	padding: 3px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #d9e0ea;
}

div#loginBox div.submit {
	margin-top: 0.5em;
	padding-left: 160px;
}

div#loginBox div.submit,
div.password-recovery div.submit {
	margin-bottom: 1em;
	text-align: right;
	padding: 0px 55px 0px 0px;
}

div.password-recovery p.label {
	color: #033D64;
	line-height: 26px;
	padding: 0px 0px 5px 150px;
	margin: 0px;
}

input[type="submit"] {
	padding: 6px 16px 6px;
	margin: 0px 0px 10px 8px;
	font-size: 14px;
	background-image: url(img/large-button-overlay.png);
	background-color: #276A97;
	border: 1px solid rgba(0, 0, 0, 0.25);
}

input[type="submit"]:hover {
	background-color: #063468;
}

.button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	background: #222222 url(img/button-overlay.png) repeat-x;
	border: 1px solid rgba(0, 0, 0, 0.25);
	color: #FFFFFF !important;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	overflow: visible;
	padding: 5px 15px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	width: auto;
	text-align: center;
}
